oasis 0.3.0-2 source package in Ubuntu

Changelog

oasis (0.3.0-2) unstable; urgency=low


  * update Vcs fields
  * add patch from Sylvain (Closes: #711452)
  * enable tests (add patch fixperms-debian-rules to fix premature errors)
  * cp OASISData.mli with proper test
  * add build-dep zlib1g-dev for tests
  * add liboasis-ocaml-dev dependency to oasis (Closes: #711451)
  * add patch require-ocamlbuild-for-test for fixing test
    OASIS:5:TestFull:28:setup
  * build-depend on libidn11-dev and libbitstring-ocaml-dev to enable more tests

 -- Hendrik Tews <email address hidden>  Mon, 24 Jun 2013 10:33:04 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2013-06-24
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Component:
main
Architectures:
any all
Section:
ocaml
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
oasis_0.3.0-2.dsc 2.4 KiB 5da7ba3798d7263afa2bbee1f7427461
oasis_0.3.0.orig.tar.gz 291.1 KiB c2b6dec8c12517d85ce98e7feffe2531
oasis_0.3.0-2.debian.tar.gz 15.1 KiB bf7cfd9053b68f183168082a37449032

Available diffs

No changes file available.

Binary packages built by this source

liboasis-ocaml: No summary available for liboasis-ocaml in ubuntu saucy.

No description available for liboasis-ocaml in ubuntu saucy.

liboasis-ocaml-dev: No summary available for liboasis-ocaml-dev in ubuntu saucy.

No description available for liboasis-ocaml-dev in ubuntu saucy.

liboasis-ocaml-doc: No summary available for liboasis-ocaml-doc in ubuntu saucy.

No description available for liboasis-ocaml-doc in ubuntu saucy.

oasis: No summary available for oasis in ubuntu saucy.

No description available for oasis in ubuntu saucy.